 .autocomplete-w1 {
        background: url(img/shadow.png) no-repeat bottom right;
        position: absolute;
        top: 0px;
        left: 0px;
        margin: 0px 0 0 6px; /* IE6 fix: */
        _background: none;
        _margin: 1px 0 0 0;
    }

    .autocomplete {
        border: 1px solid #999;
        background: #fff;
        cursor: default;
        text-align: left;
        max-height: 350px;
        overflow: auto;
        margin: 1px 6px 6px -6px; /* IE6 specific: */
        _height: 350px;
        _margin: 0;
        _overflow-x: hidden;
    }

        .autocomplete .selected {
            background: #f0f0f0;
        }

        .autocomplete div {
            padding: 2px 5px;
            white-space: nowrap;
            overflow: hidden;
            line-height: 30px;
        }

            .autocomplete div:hover {
                background: #666666;
                color: #fff;
            }

        .autocomplete strong {
            font-weight: normal;
            color: #5d9732 !important;
        }

    .auto-style1 {
        width: 50px;
        height: 16px;
    }

    .auto-style2 {
        width: 80px;
        height: 16px;
    }

    .auto-style3 {
        width: 110px;
        height: 16px;
    }

    .auto-style4 {
        width: 100px;
        height: 16px;
    }

.SearchTxt {
    position:relative;
}
.SearchErrorMsg {
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 6px;
    color: #FFF;
    padding: 10px;
    position: absolute;
    line-height: 1.5em;
    z-index: 2;
    top:-25px;
    left: 10px;
    cursor: pointer;
}

    .SearchErrorMsg:before {
        content: "";
        position: absolute;
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        left: 5%;
        margin-left: -5px;
        border-top: 10px solid rgba(0, 0, 0, 0.8);
        bottom: -10px;
    }
